.elementor-307 .elementor-element.elementor-element-11dd87e9 > .elementor-container > .elementor-column > .elementor-widget-wrap{
align-content:center;
align-items:center;
}
.elementor-307 .elementor-element.elementor-element-11dd87e9:not(.elementor-motion-effects-element-type-background), .elementor-307 .elementor-element.elementor-element-11dd87e9 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#2e70ce;
}
.elementor-307 .elementor-element.elementor-element-11dd87e9{
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:0% 6% 0% 6%;
}
.elementor-307 .elementor-element.elementor-element-11dd87e9 > .elementor-background-overlay{
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-307 .elementor-element.elementor-element-bb78c36 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-307 .elementor-element.elementor-element-bb78c36 > .elementor-element-populated{
margin:0px 0px 0px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:5px 10px 5px 20px;
}
.elementor-307 .elementor-element.elementor-element-3b5952e4{
text-align:left;
}
.elementor-307 .elementor-element.elementor-element-3b5952e4 .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:15px;
font-weight:600;
text-transform:uppercase;
letter-spacing:0px;
}
.elementor-307 .elementor-element.elementor-element-6c4c8260 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-307 .elementor-element.elementor-element-6c4c8260 > .elementor-element-populated{
margin:0px 0px 0px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:5px 10px 5px 20px;
}
.elementor-307 .elementor-element.elementor-element-304cee67{
text-align:left;
}
.elementor-307 .elementor-element.elementor-element-304cee67 .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:15px;
font-weight:600;
text-transform:uppercase;
letter-spacing:0px;
}
.elementor-307 .elementor-element.elementor-element-622752a0{
--spacer-size:50px;
}
.elementor-307 .elementor-element.elementor-element-4a046303 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-307 .elementor-element.elementor-element-4a046303 > .elementor-element-populated{
padding:5px 20px 5px 5px;
}
.elementor-307 .elementor-element.elementor-element-6e81a42{
text-align:right;
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:15px;
line-height:1.6em;
}
.elementor-307 .elementor-element.elementor-element-6e81a42 > .elementor-widget-container{
margin:0px 0px 0px 0px;
}
.elementor-307 .elementor-element.elementor-element-42eda1ee > .elementor-container{
min-height:60vh;
}
.elementor-307 .elementor-element.elementor-element-42eda1ee > .elementor-container > .elementor-column > .elementor-widget-wrap{
align-content:center;
align-items:center;
}
.elementor-307 .elementor-element.elementor-element-42eda1ee:not(.elementor-motion-effects-element-type-background), .elementor-307 .elementor-element.elementor-element-42eda1ee > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:transparent;
background-image:linear-gradient(300deg, #ffffff 54%, #e9eff9 95%);
}
.elementor-307 .elementor-element.elementor-element-42eda1ee > .elementor-background-overlay{
opacity:1;
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-307 .elementor-element.elementor-element-42eda1ee{
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:6% 6% 6% 6%;
}
.elementor-307 .elementor-element.elementor-element-42eda1ee > .elementor-shape-top svg{
width:calc(300% + 1.3px);
height:64px;
}
.elementor-307 .elementor-element.elementor-element-7c9a4035{
text-align:center;
}
.elementor-307 .elementor-element.elementor-element-7c9a4035 .elementor-heading-title{
color:#1d2366;
font-family:"Noto Sans", Sans-serif;
font-size:4rem;
font-weight:300;
line-height:0.8em;
}
.elementor-307 .elementor-element.elementor-element-7c9a4035 > .elementor-widget-container{
margin:0px 0px 0px 0px;
}
.elementor-307 .elementor-element.elementor-element-3c118ef5{
--spacer-size:16px;
}
.elementor-307 .elementor-element.elementor-element-30def6f4 .elementor-heading-title, .elementor-307 .elementor-element.elementor-element-30def6f4 .hfe-page-title a{
font-size:24px;
}
.elementor-307 .elementor-element.elementor-element-356ab317 .elementor-button{
font-family:"Noto Sans", Sans-serif;
font-size:11px;
font-weight:700;
text-transform:uppercase;
line-height:1.4em;
letter-spacing:0.5px;
fill:#ffffff;
color:#ffffff;
background-color:#2e70ce;
border-style:solid;
border-width:0px 0px 0px 0px;
border-color:#0055e8;
border-radius:30px 30px 30px 30px;
box-shadow:-2px 20px 32px -17px rgba(97,192,211,0.84);
}
.elementor-307 .elementor-element.elementor-element-356ab317 .elementor-button:hover, .elementor-307 .elementor-element.elementor-element-356ab317 .elementor-button:focus{
color:#ffffff;
background-color:#5286ce;
border-color:#0056ce;
}
.elementor-307 .elementor-element.elementor-element-356ab317 .elementor-button:hover svg, .elementor-307 .elementor-element.elementor-element-356ab317 .elementor-button:focus svg{
fill:#ffffff;
}
.elementor-307 .elementor-element.elementor-element-356ab317 > .elementor-widget-container{
margin:0px 0px 0px 0px;
padding:0px 0px 20px 0px;
}
.elementor-307 .elementor-element.elementor-element-29997dc9 .elementor-icon-list-item:not(:last-child):after{
content:"";
border-color:#ddd;
}
.elementor-307 .elementor-element.elementor-element-29997dc9 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child):after{
border-top-style:solid;
border-top-width:1px;
}
.elementor-307 .elementor-element.elementor-element-29997dc9 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:not(:last-child):after{
border-left-style:solid;
}
.elementor-307 .elementor-element.elementor-element-29997dc9 .elementor-inline-items .elementor-icon-list-item:not(:last-child):after{
border-left-width:1px;
}
.elementor-307 .elementor-element.elementor-element-29997dc9{
--e-icon-list-icon-size:24px;
}
.elementor-307 .elementor-element.elementor-element-29997dc9 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-307 .elementor-element.elementor-element-29997dc9 .elementor-icon-list-item > a{
font-size:23px;
}
.elementor-307 .elementor-element.elementor-element-644f23c3 > .elementor-shape-bottom .elementor-shape-fill{
fill:#2E70CE;
}
.elementor-307 .elementor-element.elementor-element-644f23c3 > .elementor-shape-bottom svg{
width:calc(171% + 1.3px);
height:46px;
}
.elementor-307 .elementor-element.elementor-element-17315efe > .elementor-container{
max-width:1350px;
}
.elementor-307 .elementor-element.elementor-element-17315efe:not(.elementor-motion-effects-element-type-background), .elementor-307 .elementor-element.elementor-element-17315efe > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#2e70ce;
}
.elementor-307 .elementor-element.elementor-element-17315efe > .elementor-background-overlay{
background-image:url("../img/tic-tac-toe.png");
opacity:1;
mix-blend-mode:multiply;
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-307 .elementor-element.elementor-element-17315efe{
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:3% 0% 3% 0%;
}
.elementor-307 .elementor-element.elementor-element-17315efe > .elementor-shape-top .elementor-shape-fill{
fill:#2e70ce;
}
.elementor-307 .elementor-element.elementor-element-17315efe > .elementor-shape-top svg{
width:calc(300% + 1.3px);
height:37px;
}
.elementor-307 .elementor-element.elementor-element-3c3407c1 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-307 .elementor-element.elementor-element-3c3407c1 > .elementor-element-populated{
margin:0px 0px 0px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:10% 10% 10% 10%;
}
.elementor-307 .elementor-element.elementor-element-3c3407c1{
z-index:1;
}
.elementor-307 .elementor-element.elementor-element-76533752{
text-align:left;
}
.elementor-307 .elementor-element.elementor-element-76533752 .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:1.4rem;
font-weight:bold;
text-transform:uppercase;
line-height:0.4em;
letter-spacing:-0.3px;
}
.elementor-307 .elementor-element.elementor-element-76533752 > .elementor-widget-container{
margin:40px 0px 0px 4px;
}
.elementor-307 .elementor-element.elementor-element-ca4172e{
text-align:left;
}
.elementor-307 .elementor-element.elementor-element-ca4172e .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:2.5rem;
font-weight:300;
line-height:0.8em;
}
.elementor-307 .elementor-element.elementor-element-ca4172e > .elementor-widget-container{
margin:0px 0px 40px 0px;
}
.elementor-307 .elementor-element.elementor-element-1f6c54fd img{
max-width:43%;
}
.elementor-307 .elementor-element.elementor-element-261ad72b:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-307 .elementor-element.elementor-element-261ad72b > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#e9eff9;
}
.elementor-307 .elementor-element.elementor-element-261ad72b:hover > .elementor-element-populated{
background-color:#ffffff;
box-shadow:0px 22px 20px 2px rgba(97,192,211,0.26);
}
.elementor-307 .elementor-element.elementor-element-261ad72b > .elementor-element-populated, .elementor-307 .elementor-element.elementor-element-261ad72b > .elementor-element-populated > .elementor-background-overlay, .elementor-307 .elementor-element.elementor-element-261ad72b > .elementor-background-slideshow{
border-radius:10px 10px 10px 10px;
}
.elementor-307 .elementor-element.elementor-element-261ad72b > .elementor-element-populated{
transition:background 0.9s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
margin:10px 10px 10px 10px;
--e-column-margin-right:10px;
--e-column-margin-left:10px;
padding:3em 3em 3em 3em;
}
.elementor-307 .elementor-element.elementor-element-261ad72b > .elementor-element-populated > .elementor-background-overlay{
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-307 .elementor-element.elementor-element-381d366c > .elementor-container > .elementor-column > .elementor-widget-wrap{
align-content:flex-start;
align-items:flex-start;
}
.elementor-307 .elementor-element.elementor-element-381d366c:not(.elementor-motion-effects-element-type-background), .elementor-307 .elementor-element.elementor-element-381d366c > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#E9E9E9;
}
.elementor-307 .elementor-element.elementor-element-381d366c{
box-shadow:0px 21px 48px 0px rgba(99,115,129,0.05);
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:80px 0px 80px 0px;
}
.elementor-307 .elementor-element.elementor-element-381d366c > .elementor-background-overlay{
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-307 .elementor-element.elementor-element-6ef8d17f > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:3px;
}
.elementor-307 .elementor-element.elementor-element-4faee241 .elementor-heading-title{
color:#000000;
font-family:"Prata", Sans-serif;
font-size:20px;
font-weight:400;
line-height:30px;
letter-spacing:0px;
}
.elementor-307 .elementor-element.elementor-element-4faee241 > .elementor-widget-container{
margin:2px 0px 0px 0px;
}
.elementor-307 .elementor-element.elementor-element-135d373a .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child){
padding-bottom:calc(13px/2);
}
.elementor-307 .elementor-element.elementor-element-135d373a .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child){
margin-top:calc(13px/2);
}
.elementor-307 .elementor-element.elementor-element-135d373a .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{
margin-right:calc(13px/2);
margin-left:calc(13px/2);
}
.elementor-307 .elementor-element.elementor-element-135d373a .elementor-icon-list-items.elementor-inline-items{
margin-right:calc(-13px/2);
margin-left:calc(-13px/2);
}
body.rtl .elementor-307 .elementor-element.elementor-element-135d373a .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
left:calc(-13px/2);
}
body:not(.rtl) .elementor-307 .elementor-element.elementor-element-135d373a .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
right:calc(-13px/2);
}
.elementor-307 .elementor-element.elementor-element-135d373a{
--e-icon-list-icon-size:13px;
}
.elementor-307 .elementor-element.elementor-element-135d373a .elementor-icon-list-text{
color:#000000E0;
}
.elementor-307 .elementor-element.elementor-element-135d373a .elementor-icon-list-item:hover .elementor-icon-list-text{
color:#560265;
}
.elementor-307 .elementor-element.elementor-element-135d373a .elementor-icon-list-item > .elementor-icon-list-text, .elementor-307 .elementor-element.elementor-element-135d373a .elementor-icon-list-item > a{
font-family:"Hind", Sans-serif;
font-size:1.5rem;
font-weight:500;
text-transform:uppercase;
}
.elementor-307 .elementor-element.elementor-element-1f636e06 .elementor-heading-title{
color:#000000;
font-family:"Prata", Sans-serif;
font-size:20px;
font-weight:400;
line-height:30px;
letter-spacing:0px;
}
.elementor-307 .elementor-element.elementor-element-1f636e06 > .elementor-widget-container{
margin:2px 0px 0px 0px;
}
.elementor-307 .elementor-element.elementor-element-7697f30d{
color:#000000D1;
font-family:"Hind", Sans-serif;
font-size:15px;
font-weight:400;
line-height:14px;
letter-spacing:0.9px;
}
.elementor-307 .elementor-element.elementor-element-7697f30d > .elementor-widget-container{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.elementor-307 .elementor-element.elementor-element-3213284{
color:#000000D1;
font-family:"Hind", Sans-serif;
font-size:15px;
font-weight:400;
line-height:14px;
letter-spacing:0.9px;
}
.elementor-307 .elementor-element.elementor-element-3213284 > .elementor-widget-container{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.elementor-307 .elementor-element.elementor-element-27265d57 .hfe-copyright-wrapper{
text-align:center;
}
@media(max-width:1024px){
.elementor-307 .elementor-element.elementor-element-6e81a42{
font-size:0.8rem;
}
.elementor-307 .elementor-element.elementor-element-42eda1ee{
padding:1em 1em 1em 1em;
}
.elementor-307 .elementor-element.elementor-element-7c9a4035 .elementor-heading-title{
font-size:42px;
}
.elementor-307 .elementor-element.elementor-element-3c3407c1 > .elementor-element-populated{
margin:20px 0px 20px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:40px 40px 40px 40px;
}
.elementor-307 .elementor-element.elementor-element-ca4172e .elementor-heading-title{
font-size:42px;
}
.elementor-307 .elementor-element.elementor-element-261ad72b > .elementor-element-populated{
padding:40px 15px 40px 15px;
}
}
@media(min-width:768px){
.elementor-307 .elementor-element.elementor-element-bb78c36{
width:12.845%;
}
.elementor-307 .elementor-element.elementor-element-6c4c8260{
width:74.116%;
}
.elementor-307 .elementor-element.elementor-element-4a046303{
width:12.349%;
}
.elementor-307 .elementor-element.elementor-element-98c83b0{
width:45.787%;
}
.elementor-307 .elementor-element.elementor-element-41bccb67{
width:54.213%;
}
}
@media(max-width:1024px) and (min-width:768px){
.elementor-307 .elementor-element.elementor-element-bb78c36{
width:25%;
}
.elementor-307 .elementor-element.elementor-element-6c4c8260{
width:25%;
}
.elementor-307 .elementor-element.elementor-element-4a046303{
width:25%;
}
}
@media(max-width:767px){
.elementor-307 .elementor-element.elementor-element-11dd87e9{
padding:20px 0px 10px 0px;
}
.elementor-307 .elementor-element.elementor-element-3b5952e4{
text-align:center;
}
.elementor-307 .elementor-element.elementor-element-3b5952e4 > .elementor-widget-container{
padding:0px 0px 0px 0px;
}
.elementor-307 .elementor-element.elementor-element-304cee67{
text-align:center;
}
.elementor-307 .elementor-element.elementor-element-304cee67 > .elementor-widget-container{
padding:0px 0px 0px 0px;
}
.elementor-307 .elementor-element.elementor-element-622752a0{
--spacer-size:13px;
}
.elementor-307 .elementor-element.elementor-element-4a046303 > .elementor-element-populated{
padding:0px 0px 0px 0px;
}
.elementor-307 .elementor-element.elementor-element-6e81a42{
text-align:center;
font-size:16px;
line-height:1em;
}
.elementor-307 .elementor-element.elementor-element-6e81a42 > .elementor-widget-container{
padding:0px 0px 0px 0px;
}
.elementor-307 .elementor-element.elementor-element-7c9a4035{
text-align:center;
}
.elementor-307 .elementor-element.elementor-element-7c9a4035 .elementor-heading-title{
font-size:2.3rem;
}
.elementor-307 .elementor-element.elementor-element-29997dc9 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child){
padding-bottom:calc(21px/2);
}
.elementor-307 .elementor-element.elementor-element-29997dc9 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child){
margin-top:calc(21px/2);
}
.elementor-307 .elementor-element.elementor-element-29997dc9 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{
margin-right:calc(21px/2);
margin-left:calc(21px/2);
}
.elementor-307 .elementor-element.elementor-element-29997dc9 .elementor-icon-list-items.elementor-inline-items{
margin-right:calc(-21px/2);
margin-left:calc(-21px/2);
}
body.rtl .elementor-307 .elementor-element.elementor-element-29997dc9 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
left:calc(-21px/2);
}
body:not(.rtl) .elementor-307 .elementor-element.elementor-element-29997dc9 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
right:calc(-21px/2);
}
.elementor-307 .elementor-element.elementor-element-29997dc9 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-307 .elementor-element.elementor-element-29997dc9 .elementor-icon-list-item > a{
line-height:0.9em;
}
.elementor-307 .elementor-element.elementor-element-3c3407c1 > .elementor-element-populated{
padding:0px 0px 0px 0px;
}
.elementor-307 .elementor-element.elementor-element-76533752{
text-align:center;
}
.elementor-307 .elementor-element.elementor-element-76533752 .elementor-heading-title{
font-size:22px;
}
.elementor-307 .elementor-element.elementor-element-ca4172e{
text-align:center;
}
.elementor-307 .elementor-element.elementor-element-ca4172e .elementor-heading-title{
font-size:29px;
}
.elementor-307 .elementor-element.elementor-element-4faee241{
text-align:center;
}
.elementor-307 .elementor-element.elementor-element-1f636e06{
text-align:center;
}
.elementor-307 .elementor-element.elementor-element-7697f30d{
text-align:center;
}
.elementor-307 .elementor-element.elementor-element-3213284{
text-align:center;
}
}
